import type { Stats } from 'webpack';
interface WebpackStat {
    root: string;
    sizes: Record<string, number>;
}
export declare function printFileSizesAfterBuild(webpackStats: Stats.ToJsonOutput, previousSizeMap: WebpackStat, buildFolder: string, maxBundleGzipSize: number, maxChunkGzipSize: number): void;
export declare function measureFileSizesBeforeBuild(buildFolder: string): Promise<WebpackStat>;
export {};
